<?php
$sambung = mysqli_connect("localhost", "studentm_mrbsf", "Copperwindow645", "studentm_mrbsf");
// Evaluate the connection
	
	if (mysqli_connect_errno()) {
    echo mysqli_connect_error();
    exit();
	
}
?>